.bc-btn-pink {
    font-family: "Mulish", Sans-serif;
    font-weight: 700 !important;
    display: inline-flex;
    font-size: 24px;
    padding: 20px 36px;
    flex-direction: column;
    align-items: center;
    background: var(--bc-pink) !important;
    color: #fff !important;
    border-radius: 100px;
    
}
.bc-btn-pink:hover {
    opacity: 0.8;
}
@media (max-width: 991px) {
    .bc-btn-pink {
        font-size: 18px;
        padding: 16px 28px;
    }
}